Loading...
Searching...
No Matches
restinio::sync_chain::growable_size_chain_t< Extra_Data_Factory >::creation_token_t Struct Reference

## Detailed Description

template<typename Extra_Data_Factory = no_extra_data_factory_t>
struct restinio::sync_chain::growable_size_chain_t< Extra_Data_Factory >::creation_token_t

Definition at line 162 of file growable_size.hpp.

The documentation for this struct was generated from the following file:

- restinio/sync_chain/growable_size.hpp